nom: '<:aveline:nom_mot-breves:>'
icon: 'breve-24.png'
necessite:
  - 'breves'
  - 'mots'
contexte:
  - 'id_rubrique'
  - 'id_secteur'
  - 'id_mot'
  - 'archives'
  - 'lang'
parametres:
  - 'inclure:inc-yaml/branche-breve.yaml'
  - 'inclure:inc-yaml/tri-breve.yaml'
  - 'inclure:inc-yaml/restreindre_langue.yaml'
  - 'inclure:inc-yaml/exclure_objet_en_cours-breve.yaml'
  - 'inclure:inc-yaml/pagination.yaml'
  - 'inclure:inc-yaml/titre-breve.yaml'
  - 'inclure:inc-yaml/choix_tri-breve.yaml'
  - 'inclure:inc-yaml/selecteur_archives.yaml'
  - 'inclure:inc-yaml/resume-breve.yaml'